.hoverbox {clear: right; background: #FFFFFF}
.available-good{font-weight: bold; color: green}
.available-bad{font-weight: bold; color: red}
.locked, .locked.tri-day.d0, .locked.tri-day.d6{background-color: transparent;}
.locked:hover, .locked.tri-day.d0:hover, .locked.tri-day.d6:hover{border: 1px solid #FFFFFF}
.locked.blocked{}